@CHARSET "ISO-8859-1";

#header
{
    font-size:			16px;
    color:				black;
    font-family:		Verdana, Tahoma, Arial;
    /* background-color:	#A0F0A0; */
    background-image:	url('/images/banner.jpg');
    width:				800px;
    text-align:			center;
    height:				60px;
}

#header h2
{
	padding:			15px;
}

#contentwrapper
{
	width:				800px;
}
	
#maincontent
{
	float:				left;
	width:				710px;
}
	
#rightbar
{
	float:				right;
	width:				90px;
}
	
A:visited
{
    COLOR: blue
}
A:active
{
    COLOR: blue
}
.HelpText
{
    FONT-SIZE: 8pt;
    COLOR: #3db4c8;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.HelpTextTitle
{
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica
}
BODY
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: white
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black
}
.alert
{
    FONT-WEIGHT: bold;
    COLOR: red
}
.headerRow
{
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: paleturquoise
}
.titleBar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial
}
.spacer
{
    BACKGROUND-COLOR: gray
}
.td
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
.default
{
    FONT-SIZE: 12px
}
.tableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #A0F0A0
}
.version
{
    FONT-WEIGHT: bold
}

.tableheaderID
{
    font-weight:		bold;
    font-size:			12px;
    width:				50px;
    text-align:			center;
    background-color:	#A0F0A0
}

.tableheaderParish
{
    font-weight:		bold;
    font-size:			12px;
    width:				200px;
    text-align:			left;
    background-color:	#A0F0A0
}

.tableheaderCounty
{
    font-weight:		bold;
    font-size:			12px;
    width:				100px;
    text-align:			center;
    background-color:	#A0F0A0
}

.tableheaderCountry
{
    font-weight:		bold;
    font-size:			12px;
    width:				100px;
    text-align:			center;
    background-color:	#A0F0A0
}

.tableheaderOS
{
    font-weight:		bold;
    font-size:			12px;
    width:				140px;
    text-align:			center;
    background-color:	#A0F0A0
}

.ID
{
    text-align:			center;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.parish
{
    text-align:			left;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.county
{
    text-align:			center;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.country
{
    text-align:			center;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.OS
{
    text-align:			center;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.distance
{
    text-align:			center;
    font-size:			12px;
    width:				100px;
    font-family:		Verdana, Tahoma, Arial;
}

.question
{
    text-align:			left;
    font-size:			12px;
	font-weight:		bold;
	width:				240px;
    vertical-align:		top;
    font-family:		Verdana, Tahoma, Arial;
}

.answer
{
    text-align:			justify;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
    width:				440px;
}

.requiredcontactformitem
{
	font-weight:		bold;
	color:				red;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.contactformitem
{
	font-weight:		bold;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

.contactformitemalert
{
	font-weight:		bold;
	color:				red;
    font-size:			12px;
    font-family:		Verdana, Tahoma, Arial;
}

